#!/usr/bin/python3

from dataclasses import dataclass, field
from typing import List
from bread_editor.utils import Utils


@dataclass
class Settings:
    last_opened_files: List=field(default_factory=lambda: [f"{Utils.editor_path}/example.txt"])
    highlight_ones: bool=False
    square_bits: bool=False
