#!/usr/bin/python3

def connect_gui(app):
    app.gui.main_window.openFile.triggered.connect(app.file_actions.open_files)
    app.gui.main_window.newFile.triggered.connect(lambda: app.file_actions.create_file())
    app.gui.main_window.saveFile.triggered.connect(app.file_actions.save_current_file)
    app.gui.main_window.saveFileAs.triggered.connect(app.file_actions.save_current_file_as)

    app.gui.main_window.menuSettings.triggered.connect(app.gui.main_window.settingsDock.show)

    app.gui.main_window.bitsAreSquaresSetting.stateChanged.connect(app.utils.update_style_in_all_bit_editors)
    app.gui.main_window.highlightOnesSetting.stateChanged.connect(app.utils.update_style_in_all_bit_editors)

    app.gui.main_window.openFileTabs.tabCloseRequested.connect(app.file_actions.close_current_file)
    app.gui.QTMainWindow.closeEvent = app.utils.on_close
